/* SearchStax styles */
.searchstax-result-item-link-wrapping:focus-visible{
  height: auto;
}

.searchstax-view-styles-container{
  display: inline-block;
  margin-top: -5px;
  margin-right: 10px;
}
.searchstax-view-styles-container .searchstax-view-styles-text{
  display: inline;
  font-size: 13px;
}
.searchstax-view-styles-container #toggle-view-style{
  background-color: #f5f5f5;
  width: 34px;
  height: 34px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.searchstax-view-styles-container #toggle-view-style .icon-grid{
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGlkPSJiIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMTAuNzIiIGhlaWdodD0iMzA5LjM4MSIgdmlld0JveD0iMCAwIDMxMC43MiAzMDkuMzgxIj48ZGVmcz48c3R5bGU+LmR7ZmlsbDojYjNiM2IzO308L3N0eWxlPjwvZGVmcz48ZyBpZD0iYyI+PGc+PGc+PHJlY3QgY2xhc3M9ImQiIHdpZHRoPSI5MCIgaGVpZ2h0PSI5MCIgcng9IjgiIHJ5PSI4Ii8+PHJlY3QgY2xhc3M9ImQiIHg9IjExMC4zNiIgd2lkdGg9IjkwIiBoZWlnaHQ9IjkwIiByeD0iOCIgcnk9IjgiLz48cmVjdCBjbGFzcz0iZCIgeD0iMjIwLjcyIiB3aWR0aD0iOTAiIGhlaWdodD0iOTAiIHJ4PSI4IiByeT0iOCIvPjwvZz48Zz48cmVjdCBjbGFzcz0iZCIgeT0iMTA5LjY5IiB3aWR0aD0iOTAiIGhlaWdodD0iOTAiIHJ4PSI4IiByeT0iOCIvPjxyZWN0IGNsYXNzPSJkIiB4PSIxMTAuMzYiIHk9IjEwOS42OSIgd2lkdGg9IjkwIiBoZWlnaHQ9IjkwIiByeD0iOCIgcnk9IjgiLz48cmVjdCBjbGFzcz0iZCIgeD0iMjIwLjcyIiB5PSIxMDkuNjkiIHdpZHRoPSI5MCIgaGVpZ2h0PSI5MCIgcng9IjgiIHJ5PSI4Ii8+PC9nPjxnPjxyZWN0IGNsYXNzPSJkIiB5PSIyMTkuMzgxIiB3aWR0aD0iOTAiIGhlaWdodD0iOTAiIHJ4PSI4IiByeT0iOCIvPjxyZWN0IGNsYXNzPSJkIiB4PSIxMTAuMzYiIHk9IjIxOS4zODEiIHdpZHRoPSI5MCIgaGVpZ2h0PSI5MCIgcng9IjgiIHJ5PSI4Ii8+PHJlY3QgY2xhc3M9ImQiIHg9IjIyMC43MiIgeT0iMjE5LjM4MSIgd2lkdGg9IjkwIiBoZWlnaHQ9IjkwIiByeD0iOCIgcnk9IjgiLz48L2c+PC9nPjwvZz48L3N2Zz4=");
  background-size: cover;
  height: 15px;
  width: 15px;
}
.searchstax-view-styles-container #toggle-view-style .icon-list{
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGlkPSJiIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMTAuNzIiIGhlaWdodD0iMzA5LjM4MSIgdmlld0JveD0iMCAwIDMxMC43MiAzMDkuMzgxIj48ZGVmcz48c3R5bGU+LmR7ZmlsbDojYjNiM2IzO308L3N0eWxlPjwvZGVmcz48ZyBpZD0iYyI+PGc+PHBhdGggY2xhc3M9ImQiIGQ9Im0zMDIuNzIsMEg4QzMuNTgyLDAsMCwzLjU4MiwwLDh2NzRjMCw0LjQxOCwzLjU4Miw4LDgsOGgyOTQuNzJjNC40MTgsMCw4LTMuNTgyLDgtOFY4YzAtNC40MTgtMy41ODItOC04LThaIi8+PHBhdGggY2xhc3M9ImQiIGQ9Im0zMDIuNzIsMTA5LjY5SDhjLTQuNDE4LDAtOCwzLjU4Mi04LDh2NzRjMCw0LjQxOCwzLjU4Miw4LDgsOGgyOTQuNzJjNC40MTgsMCw4LTMuNTgyLDgtOHYtNzRjMC00LjQxOC0zLjU4Mi04LTgtOFoiLz48cGF0aCBjbGFzcz0iZCIgZD0ibTMwMi43MiwyMTkuMzgxSDhjLTQuNDE4LDAtOCwzLjU4Mi04LDh2NzRjMCw0LjQxOCwzLjU4Miw4LDgsOGgyOTQuNzJjNC40MTgsMCw4LTMuNTgyLDgtOHYtNzRjMC00LjQxOC0zLjU4Mi04LTgtOFoiLz48L2c+PC9nPjwvc3ZnPg==");
  background-size: cover;
  height: 15px;
  width: 15px;
}

.searchstax-results-container-grid .searchstax-search-results-container .searchstax-search-results {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  justify-content: space-between;
}

.searchstax-results-container-grid .searchstax-search-results-container .searchstax-search-results .searchstax-result-item-link{
  display: block !important;
  height: auto;
  flex: 0 0 calc(33.333333% - 30px);
  max-width: calc(33.333333% - 30px);
  padding-right: 15px !important;
  padding-left: 15px !important;
  margin-bottom: 30px;
  display: table-column;
}

.searchstax-results-container-grid .searchstax-search-results-container .searchstax-search-results .searchstax-search-result{
  height: calc(100% - 30px) !important;
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

.searchstax-results-container-grid .searchstax-search-results-container .searchstax-search-results .searchstax-result-item-link .searchstax-thumbnail{
  left: 0;
  top: 0;
  height: 155px !important;
  height: calc(100% - 155px) !important;
  width: 100%;
}

.searchstax-results-container-grid .searchstax-search-results-container .searchstax-search-results .searchstax-search-result.has-thumbnail{
  padding-left: 10px !important;
  padding-top: 155px;
}

.searchstax-search-result .searchstax-search-result-ribbon{
  z-index: 1;
}

.searchstax-lightweight-widget-separator-inline{
  margin-top: 17px;
}

.searchstax-lightweight-widget-container{
  padding-top: 18px;
}

/*#searchstax-search-input{
  background: url('data:image/svg+xml;base64,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') no-repeat 98% center;
    background-size: 145px;
    padding-right: 155px;
    }
*/
.searchstax-answer-wrap a::before{
  margin-top: -3px;
}

@media (max-width:1200px){
  .searchstax-results-container-grid .searchstax-search-results-container .searchstax-search-results .searchstax-result-item-link{
    display: block !important;
    flex: 0 0 calc(50% - 30px);
    max-width: calc(50% - 30px);
  }
}
@media (max-width:767px){
  .searchstax-results-container-grid .searchstax-search-results-container .searchstax-search-results .searchstax-result-item-link{
    display: block !important;
    flex: 0 0 calc(100% - 20px);
    max-width: calc(100% - 20px);
  }
}

.searchstax-search-input-container.searchstax-alternative-render{
  width: 65%;
  margin-right: auto;
  margin-left: auto;
}

.searchstax-location-input-container .searchstax-location-input-wrapper input{
  margin-top: 0px;
}

.searchstax-location-input-container .searchstax-location-input-wrapper select{
  margin-top: 0px;
}

.searchstax-search-input-container.searchstax-alternative-render .searchstax-search-icon{
  margin-top: 0px;
}

.searchstax-location-input-container .searchstax-location-input-wrapper .searchstax-location-input-label{
  line-height: 32px;
}

@media (max-width:500px){
  #searchstax-search-input{
    background: none !important;
    padding-right: 0px !important;
  }
}

@media (max-width: 1120px) {
  .searchstax-alternative-render {
    width: 100% !important;
  }
  .searchstax-page-layout-container {
    width: 100% !important;
    margin-left: 0;
  }
  .searchstax-alternative-render {
    width: 100% !important;
    padding-left: 0;
  }
}
@media (max-width: 550px) {
  .searchstax-alternative-render {
    display: block !important;
  }
  .searchstax-alternative-render .searchstax-location-input-container {
    width: 100% !important;
  }
  .searchstax-alternative-render .searchstax-location-input-wrapper {
    display: block !important;
  }
  .searchstax-alternative-render .searchstax-location-input-wrapper .searchstax-location-input-label {
    display: block;
  }
  .searchstax-alternative-render .searchstax-location-input-wrapper input, .searchstax-alternative-render .searchstax-location-input-wrapper select {
    width: 100% !important;
    padding: 0;
    padding-left: 10px;
  }
  .searchstax-alternative-render .searchstax-location-input-wrapper select {
    width: calc(100% + 10px) !important;
    padding-right: 10px;
  }
  .searchstax-search-input-container{
    height: auto;
  }

  .searchstax-location-input{
    width: calc(100% + 10px) !important;
  }
}

a.sf-open-feedback {
  color: #d63202 !important;
}

#sf-widget-custom {
  position: relative;
  padding: 0;
  margin: 0;
  z-index: 99;
  height: auto;
  text-align: right;
  font-family: 'Roboto', sans-serif;
}
#sf-widget-custom p, #sf-widget-custom a, #sf-widget-custom button {
  font-family: 'Roboto', sans-serif;
}
#sf-widget-custom *, #sf-widget-custom *:focus, #sf-widget-custom *:hover {
  outline: none;
}
#sf-widget-custom *, #sf-widget-custom ::before, #sf-widget-custom ::after {
  box-sizing: border-box;
}
#sf-widget-custom .sf-open, #sf-widget-custom .sf-show {
  display: block;
}
#sf-widget-custom .sf-close, #sf-widget-custom .sf-hide {
  display: none;
}
#sf-widget-custom a.sf-open-feedback {
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  color: #d63202;
}
#sf-widget-custom a.sf-open-feedback:focus-visible {
  box-shadow: 0 0 2px 2px #51a7e8;
}
#sf-widget-custom .sf-modal-close {
  position: absolute;
  right: 10px;
  top: 0;
  margin: 0;
  padding: 12px 0;
  line-height: 1;
  color: #d63202;
  cursor: pointer;
  background-color: transparent;
  border: 0;
}
#sf-widget-custom .sf-modal-close:focus-visible {
  box-shadow: 0 0 2px 2px #51a7e8;
}
#sf-widget-custom .sf-modal-close img {
  width: 16px;
  height: 16px;
}
#sf-widget-custom .sf-modal-content {
  position: absolute;
  z-index: 9999999;
  top: 100%;
  right: 0;
  width: 405px;
  text-align: left;
  background-color: #f2f2f2;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}
@media only screen and (max-width: 500px) {
  #sf-widget-custom .sf-modal-content {
    width: 100vw;
    height: 95vh;
    position: fixed;
    top: 0;
    left: 0;
  }
}
#sf-widget-custom .sf-modal-body {
  padding: 1.25rem 1rem 1rem 1rem;
}
#sf-widget-custom .sf-modal-header {
  position: relative;
  padding: 0.9rem 22px;
  line-height: 1;
  border-radius: 4px 4px 0 0;
  background-color: #e4e4e4;
}
#sf-widget-custom .sf-modal-header .sf-title {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  line-height: 1;
  color: #33475a;
  text-transform: uppercase;
}
#sf-widget-custom .sf-modal-header .sf-close {
  position: absolute;
  right: 0;
  top: 0;
  padding: 7px 22px;
  font-size: 36px;
  color: #d63202;
}
#sf-widget-custom .sf-modal-footer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  padding: 0.75rem;
  border-top: 1px solid #dee2e6;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
#sf-widget-custom .sf-modal-footer .sf-foot-logo {
  width: 130px;
}
#sf-widget-custom .sf-form-control {
  margin-bottom: 8px;
  height: calc(2.5em + 1rem + 2px);
  display: block;
  width: 100%;
  padding: 5px;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.5;
  font-family: 'Roboto', sans-serif;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 4px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
#sf-widget-custom .sf-form-control:focus-visible {
  box-shadow: 0 0 2px 2px #51a7e8;
}
#sf-widget-custom textarea.sf-form-control {
  min-height: 76px;
  max-height: 200px;
}
#sf-widget-custom .sf-form-group {
  margin-bottom: 1rem;
}
#sf-widget-custom .sf-btn {
  display: inline-block;
  padding: 10px 37px;
  padding-left: 50px;
  padding-right: 50px;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  font-size: 0.875rem;
  line-height: 1.5;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 4px;
  background-color: transparent;
  border: 1px solid transparent;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  user-select: none;
}
#sf-widget-custom .sf-btn.sf-btn-primary {
  color: #fff;
  background-color: #097d76;
  border-color: #097d76;
}
#sf-widget-custom .sf-btn.sf-btn-primary:focus-visible {
  box-shadow: 0 0 2px 2px #51a7e8;
}
#sf-widget-custom .sf-btn.sf-btn-primary:hover, #sf-widget-custom .sf-btn.sf-btn-primary:focus {
  color: #fff;
  background-color: #0c8c84;
  border-color: #0c8c84;
  outline: 0;
}
#sf-widget-custom .sf-btn.sf-btn-success {
  color: #fff;
  background-color: #097d76;
  border-color: #097d76;
}
#sf-widget-custom label {
  display: inline-block;
  margin-bottom: 4px;
  padding: 0;
  font-size: 13px;
  font-family: 'Roboto', sans-serif;
}
#sf-widget-custom .sf-rate {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 12px;
  color: #454749;
}
#sf-widget-custom .sf-rate p {
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #454749;
}
#sf-widget-custom #sf-rating-form .sf-rate-experience {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-top: 12px;
}
#sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control {
  position: relative;
  margin: 0;
  padding: 0;
  padding-top: 18px;
  display: inline-flex;
}
#sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-input {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  margin: 0;
  padding: 0;
  width: 1rem;
  height: 1.25rem;
  opacity: 0;
  overflow: visible;
  box-sizing: border-box;
}
#sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-input:focus-visible + .sf-custom-control-label:after {
  box-shadow: 0 0 2px 2px #51a7e8;
}
#sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-input:checked ~ .sf-custom-control-label:after {
  background-color: #d63202;
  border-color: #d63202;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}
#sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control:hover .sf-custom-control-label:before {
  border-color: #d63202;
}
#sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-label {
  position: relative;
  margin: 0;
  padding-top: 3px;
  min-width: 1rem;
  font-size: 9px;
  text-align: center;
  color: #454749;
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  cursor: pointer;
}
#sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-label:before, #sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-label:after {
  position: absolute;
  content: '';
  display: block;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
}
#sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-label:before {
  top: -18px;
  left: 0;
  background-color: #fff;
  border: 1px solid #adb5bd;
}
#sf-widget-custom #sf-rating-form .sf-rate-experience .sf-custom-control-label:after {
  top: -18px;
  left: 0;
  background: no-repeat 50% / 50% 50%;
}
#sf-widget-custom .alert {
  position: relative;
  padding: 2px 6px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-size: 12px;
  border: 1px solid transparent;
  border-radius: 4px;
}
#sf-widget-custom .alert.alert-danger {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

.searchstax-answer-load-more-button{
  width: 125px !important;
}

/* Additional styles */
#searchstax-feedback-container,
#searchstax-search-input-action-button,
a.searchstax-skip,
div.searchstax-view-styles-container,
div#search-sorting-container,
div.searchstax-page-layout-facet-container,
div#searchAccessibilityContainer {
  display: none;
}
#searchstax-search-input {
  width: 100%;
  padding: .5rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
  border-color: #cdcdcd;
  border-width: 1px;
  border-style: solid;
}
h4.searchstax-feedback-container {
  font-size: 1rem;
  font-weight: normal !important;
}
.search-details-container,
.searchstax-pagination-container {
  margin-bottom: 2rem;
}
h4.searchstax-feedback-container b {
  color: #003976;
}
.searchstax-pagination-content {
  display: flex;
  justify-content: center;
}
#searchstax-pagination-previous,
.searchstax-pagination-details,
#searchstax-pagination-next {
  margin-right: 1rem;
}
.searchstax-pagination-container a {
  cursor: pointer;
  text-decoration: none !important;
}
.bcs-caption  {
  display: flex; 
  padding: 1rem
}
.searchstax-search-result .searchstax-thumbnail {
    max-width: 250px;
    flex-shrink: 0;
}
.searchstax-search-result .searchstax-thumbnail img {
  width: 100%;
}

.searchstax-search-result .bcs-caption-text {
  flex: 1;
  margin-left: 1rem;
}
@media (max-width: 768px) {
  .bcs-caption {
    flex-direction: column;
  }

  .searchstax-search-result .searchstax-thumbnail  {
    width: 100%;
  }

  .searchstax-search-result .bcs-caption-text {
    width: 100%;
  }
}
.searchstax-search-result-title {
  color: #003976;
}
#searchstax-external-promotions-container {
  margin-left: 1rem;
  margin-bottom: 1.5rem;
}
.searchstax-search-result-title-external-promotion {
  color: #003976;
  margin-left: -1rem;
}

.input-button-container {
  position: relative;
}

.t4-close-search.btn {
  position: absolute;
  right: 0;
  top: 1.6rem;
  font-size: 1.6rem;
  color: #003976;
}































